﻿

div#extrainfo div.contact div.custom {
	position: relative;
	display: block;
	margin: 0;
	padding: 0 0 0 23px;
	width: 282px;
	font-size: 0.8em;
	color: #fff;
}

body.home div#extrainfo div.contact div.custom {
	position: relative;
	display: block;
	margin: 0;
	padding: 0 0 0 146px;
	width: 259px;
	font-size: 0.8em;
	color: #fff;
}


.aside-sidebar-item-list .aside-item-list-title,
.aside-sidebar-list-title-only {
	font-weight: 600;
	padding: 0 20px;
	line-height: 22px;
}

#colophon .widget_nav_menu .menu-item {
  padding-bottom: 0;
}

#colophon .widget_nav_menu .menu-item a {
  display: block;
  padding-bottom: 3px;
  margin-bottom: 3px;
  border-bottom: 1px solid #b9b9b9;
}


#advantages .header {
    font-size: 16px;
    font-weight: bold;
    line-height: 24px;
    display: inline-block;
    margin-bottom: 0 !important;
    vertical-align: middle;
}


#discount h1.header {
    color: #ffffff;
    font-size: 30px;
    font-weight: bold;
}


#subscribe h1.header, #subscribe span.header {
    color: #ffffff;
    font-size: 30px;
    font-weight: bold;
	margin-bottom: 0;
	padding-bottom: 20px;
}


.tab-content h5.header {
    color: #000000;
    font-size: 16px;
    font-weight: bold;
}




.banner-sale h1.header {
color: #ffffff;
font-size: 30px;
font-weight: 700;
}


.hfg_header.site-header {
  border-bottom: 1px solid #f0f0f0; }

.home-testimonial-image {
    position: absolute;
    width:100%;
    height: 100%;
    background-size:cover;
}
#featured a:hover em{color:#fff}
#featured a,#featured strong,#respond form label,.by .comments-link,.clearfix{display:block}
#featured,#moonforecast,.boxnice{text-align:center}
#featured{max-width:390px;margin:10px auto 36px}
#featured a{box-shadow:2px 2px 5px 0 rgba(136,136,136,.6)}
#featured a img{margin-left:auto;margin-right:auto}
#featured a em{font-style:normal;padding-bottom:15px;color:#282828;font-size:.8em}
.grid-x{display:-ms-flexbox;display:flex;-ms-flex-flow:row wrap;flex-flow:row wrap}


   

   
   .rwd-line{
	   display: block;
   }



H3,
#heading_2,
#heading_3,
#heading_4,
#heading_5,
header_1,
header_2,
header_3 {
	color:#CCCCCC;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
}
.addtoany_list a,.widget .addtoany_list a{border:0;box-shadow:none;display:inline-block;font-size:16px;padding:0 4px;vertical-align:middle}
.addtoany_list a:hover,.widget .addtoany_list a:hover{border:0;box-shadow:none}

.widget ul { margin: 0; }

.widget li { padding: 5px 0 5px 20px; position: relative; }

.widget ul li:before { content: '»'; position: absolute; top: 7px; left: 0; line-height: 100%; }

.widget .children { margin-left: 20px; }

.widget a {	text-decoration: none; }

.widget a:hover {	text-decoration: underline; }




.site-header .widget-area {
	color: #3c3c3c;
	float: right;
	text-align: right;
	width: 600px;
	margin-top: -175px;
}


.site-header .widget-area a {
	color: #3c3c3c;
}


	.content-sidebar-sidebar .content,
	.sidebar-content-sidebar .content,
	.sidebar-sidebar-content .content,
	.site-header .widget-area {
		width: 380px;
	}


	.content-sidebar-sidebar .content-sidebar-wrap,
	.content-sidebar-sidebar .content,
	.content,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.sidebar-sidebar-content .content,
	.site-header .widget-area,
	.title-area {
		width: 100%;
	}
.last{margin-right:0 !important;}
#superfish-2 .sf-depth-2.last a{margin-bottom:8px;}

.text-tab-content { text-align: left; }

.titlebar_symbol_wrapper {float:left; margin-left:26px; margin-top:6px;}
.mb40{margin-bottom:40px}

.jzdq{
	width:1200px;
	margin:0 auto;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
